*{


	font-family:verdana, sans-serif;
	font-size: 20px;
}
h1 {
	font-size: 50px;
}

#bootcamp
	{
	text-transform: uppercase;

}

.languages
{
	background-color: darkgreen;

}

[type|="tools"]

{

	border-width: 2px;
	border-style: solid;
	border-color: blue;
}

img + ul {

	list-style-type: none;
  
}

body img

{
	height: 300px;
	width: 300px;
	border-radius: 150px;

}

h3 ~ p

{
	text-align: center;

}

body > ul > li {

	letter-spacing: 5px;
}